<div class="housing">
  <img src="../../../assets/home.svg" alt="" />
  <h1>Homes</h1>
</div>
<form>
  <input type="text" placeholder="Filter by city" #filter />
  <button class="primary" type="button" (click)="filterResults(filter.value)">
    Search
  </button>
</form>
<section class="results">
  <app-housing-location
    *ngFor="let housingLocation of filteredLocationList"
    [housingLocation]="housingLocation"
  ></app-housing-location>
</section>
